se-toolkit

Asked by mohamed shaker on 2013-06-15

E: Sub-process /usr/bin/dpkg returned an error code (1)

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu update-manager Edit question
Assignee:
No assignee Edit question
Last query:
2013-06-15
Last reply:
2013-06-27

This question was originally filed as bug #1191303.

Torsten Franz (torsten.franz) said : #1

Please explain your problem a little bit more. What command do you put into the terminal and so on.

Torsten Franz (torsten.franz) said : #2

Please explain your problem a little bit more. What command do you put into the terminal and so on.

my back tarck5 r3 don`t upgrade
i used command ( apt-get up grade and uesd sudo dpkg –configure -a )
stay seem problem
E: Sub-process /usr/bin/dpkg returned an error code (1)

Torsten Franz (torsten.franz) said : #4

Please try "sudo apt-get -f install" in the terminal. Does this fix your problem?

The same problem remained ???
 please look

http://www11.0zz0.com/2013/06/28/10/378291205.jpg

Can you help with this problem?

Provide an answer of your own, or ask mohamed shaker for more information if necessary.

To post a message you must log in.